Le forum espace client

Rechercher

information

Une nouvelle offre depuis le 14 novembre pour les abonnés Qu'en pensez-vous ?

Légende :

  • à consulter
  • approuvé

COMMUNAUTE D'ENTRAIDE CANAL

Communauté d'entraide canal

Communauté d'entraide canal

Numéro client :
Mon mode de réception :

Déconnexion

Sujet en attente de participation

Compatibilité My Canal et Android 4.0.4

mikeul
mikeul

mikeul

sujets postés
7
participations
5
Niveau
0
49 / 100
points
Custom field 2
SAT
Custom field 3
Custom field 4
Custom field 7

Bonjour,

Je possède une tablette Samsung Galaxy Tab 10.1 ( GT P7510) version Android 4.0.4

J'ai par erreur désinstallé l'application My Canal que j'avais téléchargée et qui me donnait satisfaction .

Depuis je ne peux técharger que Canal Touch qui ne fonctionne pas , j'ai pour message "Problème de connexion " .

Quelle application compatible je peux télécharger pour bénéficier de My Canal notamment du Live et de Canal à la demande ?

Merci de votre aide

Bonne journée à tous

Participations

Mince!C est des versions Android 4.4,
Solution: rooter la tablette et installer une rom Custom mais sans garantie du résultat final avec my canal,mais au moins la tablette récupérera une version Android récente,surtout que on doit trouver facilement une rom Custom pour la GP T7510
Attention ,le root et la rom Custom c est risqué !!! Faut être à l aide avec l univers des pc et tablettes
Mais une fois fait c est le bonheur,ma tablette Samsung tab 2/7.0 passée en Android 5.1 fonctionne très bien
@+

mikeul
mikeul

mikeul

sujets postés
7
participations
5
Niveau
0
49 / 100
points
Custom field 2
SAT
Custom field 3
Custom field 4
Custom field 7

Bonsoir homer
Merci pour la réponse, cependant quelque soit la version du fichier apk que j'installe, même les plus anciennes, j'ai toujours la même erreur "problème d'analyse de l'ensemble".

Bonjour
Rendez vous ici :
https://m.apkpure.com/mycanal-la-tv-by-canal/com.canal.an...
En bas de page vous trouverez des anciennes versions (cliquez sur "show more" pour afficher des versions encore plus anciennes)
Testez la 3.0.0.26
Si ça ne fonctionne pas testez une des précédentes à la 3.0.0.26,la 2.6.0.4 par exemple
@+